### Method

# GtkVnc Display set_scaling

#### Declaration [src]

    gboolean
    vnc_display_set_scaling (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

Set whether the remote desktop contents is automatically scaled to fit the available widget size, or whether it will be rendered at 1:1 size.

Sets property | `GtkVnc.Display:scaling`

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to allow scaling the desktop to fit, FALSE otherwise.

#### Return value

Type: `gboolean`

TRUE always.